gpfs:
  src_sys: "/gpfs/scratch/bsc32/MN4/bsc32/bsc32693/data_amd/"
  System:
# ----
    EC-Earth3-i4:
      name: "EC-Earth3-i4"
      institution: "EC-Earth-Consortium"
      src:
        hcst: "exp/CMIP6/dcppA-hindcast/EC-Earth3-i4/DCPP/EC-Earth-Consortium/EC-Earth3-i4/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/EC-Earth3-i4/DCPP/EC-Earth-Consortium/EC-Earth3-i4/$dcpp$/"
        first_dcppB_syear: 2021
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "clt":"Amon", "hfls":"Amon",
                "hurs":"Amon", "huss":"Amon", "rsds":"Amon", "rsut":"Amon", "ta":"Amon",
                "tasmax":"Amon", "tosa":"Amon", "ua":"Amon", "va":"Amon", "zg":"Amon",
                "evspsbl":"Amon", "hfss":"Amon", "hursmin":"Amon", "rlut":"Amon",
                "rsdt":"Amon", "sfcWind":"Amon", "tasmin":"Amon", "ts":"Amon", "uas":"Amon",
                "vas":"Amon"}
        grid: {"tas":"gr", "pr":"gr", "psl":"gr", "clt":"gr", "hfls":"gr",
               "hurs":"gr", "huss":"gr", "rsds":"gr", "rsut":"gr", "ta":"gr",
                "tasmax":"gr", "tosa":"gr", "ua":"gr", "va":"gr", "zg":"gr",
                "vas":"gr"}
        version: {"tas":"v20210910", "pr":"v20210910", "psl":"v20210910", "clt":"v20210910",
                  "hurs":"v20210910", "huss":"v20210910", "rsds":"v20210910", "rsut":"v20210910", "ta":"v20210910",
                  "tasmax":"v20210910", "tosa":"v20210910", "ua":"v20210910", "va":"v20210910", "zg":"v20210910",
                  "evspsbl":"v20210910", "hfss":"v20210910", "hursmin":"v20210910", "rlut":"v20210910",
                  "rsdt":"v20210910", "sfcWind":"v20210910", "tasmin":"v20210910", "ts":"v20210910", "uas":"v20210910",
                  "vas":"v20210910"}
      daily_mean:
        grid: {"tas":"gr", "pr":"gr", "psl":"gr"}
        version: {"tas":"v20210910", "pr":"v20210910", "psl":"v20210910"}
      calendar: "proleptic_gregorian"
      member: r1i4p1f1,r2i4p1f1,r3i4p1f1,r4i4p1f1,r5i4p1f1,r6i4p1f1,r7i4p1f1,r8i4p1f1,r9i4p1f1,r10i4p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/gpfs/scratch/bsc32/MN4/bsc32/bsc32693/data_amd/exp/CMIP6/dcppA-hindcast/EC-Earth3-i4/DCPP/EC-Earth-Consortium/EC-Earth3-i4/dcppA-hindcast/r1i4p1f1/Amon/tas/gr/v20210910/tas_Amon_EC-Earth3_dcppA-hindcast_s1960-r1i4p1f1_gr_196011-196110.nc"

esarchive:
  src_sys: "/esarchive/" 
  System:
# ---- 
    EC-Earth3-i1:
    name: "EC-Earth3-i1"
    institution: "EC-Earth-Consortium"
    src: 
      hcst: "exp/ecearth/a1ua/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/"
      fcst:
      startR: "exp/ecearth/a1ua/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/$dcpp$/"
    monthly_mean:
      #NOTE: tos is under both Amon and Omon --> wait to be changed
      table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "tos":["Amon", "Omon"]}
      grid: {"tas":"gr"}
      version: {"tas":"v20190713"}
    daily_mean:
      grid: {"clt":"gr", "hurs":"gr", "hursmin":"gr", "pr":"gr", "psl":"gr",
             "rsds":"gr", "sfcWind":"gr", "sfcWindmax":"gr", "tas":"gr",
             "tasmax":"gr", "tasmin":"gr"}
      version: {"clt":"v20190713", "hurs":"v20190713", "hursmin":"v20190713",
                "pr":"v20190713", "psl":"v20190713", "rsds":"v20190713",
                "sfcWind":"v20190713", "sfcWindmax":"v20190713",
                "tas":"v20190713", "tasmax":"v20190713", "tasmin":"v20190713"}
    calendar: "proleptic_gregorian"
    member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
    initial_month: 11
    sdate_add: 0
    reference_grid: "/esarchive/exp/ecearth/a1ua/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/r1i1p1f1/Amon/tas/gr/v20190713/tas_Amon_EC-Earth3_dcppA-hindcast_s1960-r1i1p1f1_gr_196011-196110.nc" #'r512x256'

# ----
    #NOTE: EC-Earth3-i2 the first file of each sdate has 2 time step only (Nov-Dec). 
    #    The rest files are Jan to Dec.
    EC-Earth3-i2:
      name: "EC-Earth3-i2"
      institution: "EC-Earth-Consortium"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/ec-earth3/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/ec-earth3/DCPP/EC-Earth-Consortium/EC-Earth3/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon"} 
        grid: {"tas":"gr"}
        version: {"tas":"v20200730"}
      daily_mean:
        grid: {"pr":"gr", "tas":"gr", "tasmax":"gr", "tasmin":"gr"}
        version:  {"pr":"v20200508", "tas":"v20200731", "tasmax":"v20200730", "tasmin":"v20200730"}
      calendar: "proleptic_gregorian"
      #NOTE:There are many members but not all of them are available on ESGF (only r6-10 available). Then, we might have some variables for the rest of the members (r1-5 and r11-15), but not for all the variables. That's why i'm only using r6-10
      member: r6i2p1f1,r7i2p1f1,r8i2p1f1,r9i2p1f1,r10i2p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/ec-earth3/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/r6i2p1f1/Amon/tas/gr/v20200730/tas_Amon_EC-Earth3_dcppA-hindcast_s1960-r6i2p1f1_gr_196011-196012.nc" #'r512x256'

# ---- 
    EC-Earth3-i4:
      name: "EC-Earth3-i4"
      institution: "EC-Earth-Consortium"
      src: 
        hcst: "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/"
        fcst: "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppB-forecast/"
        startR: "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/$dcpp$/"
        first_dcppB_syear: 2021 
        #  hcst: "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/"
        #  fcst: "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppB-forecast/"
        #  src: {"1960:2020": "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/",
        #  "2021:2021": "exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppB-forecast/"}
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "clt":"Amon", "hfls":"Amon",
                "hurs":"Amon", "huss":"Amon", "rsds":"Amon", "rsut":"Amon", "ta":"Amon",
                "tasmax":"Amon", "tosa":"Amon", "ua":"Amon", "va":"Amon", "zg":"Amon",
                "evspsbl":"Amon", "hfss":"Amon", "hursmin":"Amon", "rlut":"Amon", 
                "rsdt":"Amon", "sfcWind":"Amon", "tasmin":"Amon", "ts":"Amon", "uas":"Amon",
                "vas":"Amon"}
        grid: {"tas":"gr", "pr":"gr", "psl":"gr", "clt":"gr", "hfls":"gr",
               "hurs":"gr", "huss":"gr", "rsds":"gr", "rsut":"gr", "ta":"gr", 
               "tasmax":"gr", "tosa":"gr", "ua":"gr", "va":"gr", "zg":"gr", 
               "vas":"gr"}
        version: {"tas":"v20210910", "pr":"v20210910", "psl":"v20210910", "clt":"v20210910",
                  "hurs":"v20210910", "huss":"v20210910", "rsds":"v20210910", "rsut":"v20210910", "ta":"v20210910", 
                  "tasmax":"v20210910", "tosa":"v20210910", "ua":"v20210910", "va":"v20210910", "zg":"v20210910", 
                  "evspsbl":"v20210910", "hfss":"v20210910", "hursmin":"v20210910", "rlut":"v20210910", 
                  "rsdt":"v20210910", "sfcWind":"v20210910", "tasmin":"v20210910", "ts":"v20210910", "uas":"v20210910",
                  "vas":"v20210910"}
      daily_mean:
        grid: {"tas":"gr", "pr":"gr", "psl":"gr"}
        version: {"tas":"v20210910", "pr":"v20210910", "psl":"v20210910"}
      calendar: "proleptic_gregorian"
      member: r1i4p1f1,r2i4p1f1,r3i4p1f1,r4i4p1f1,r5i4p1f1,r6i4p1f1,r7i4p1f1,r8i4p1f1,r9i4p1f1,r10i4p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/ecearth/a3w5/original_files/cmorfiles/DCPP/EC-Earth-Consortium/EC-Earth3/dcppA-hindcast/r1i4p1f1/Amon/tas/gr/v20210910/tas_Amon_EC-Earth3_dcppA-hindcast_s1960-r1i4p1f1_gr_196011-196110.nc" 

# ----
    HadGEM3-GC31-MM:
      name: "HadGEM3-GC31-MM"
      institution: "Met Office Hadley Centre"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/HadGEM3-GC31-MM/DCPP/MOHC/HadGEM3-GC31-MM/dcppA-hindcast/"
        fcst: "exp/CMIP6/dcppB-forecast/HadGEM3-GC31-MM/DCPP/MOHC/HadGEM3-GC31-MM/dcppB-forecast/"
        startR: "exp/CMIP6/$dcpp$/HadGEM3-GC31-MM/DCPP/MOHC/HadGEM3-GC31-MM/$dcpp$/"
        first_dcppB_syear: 2019
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "ts":"Amon", "tos":"Omon"}
        grid: {"tas":"gn", "psl":"gr", "pr":"gn", "ts":"gr", "tos":"gr"}
        #version depends on member and variable
        version: {"tas":"v20200417", "psl":"v20200316", "pr":"v20200417", "ts":"v20200316", "tos":"v20200417"}
      daily_mean:
        grid: {"tasmin":"gn", "tasmax":"gn", "pr":"gn"}
        version: {"tasmin":"v20200417", "tasmax":"v20200417", "pr":"v20200417"}
      calendar: "360_day"
      member: r1i1p1f2,r2i1p1f2,r3i1p1f2,r4i1p1f2,r5i1p1f2,r6i1p1f2,r7i1p1f2,r8i1p1f2,r9i1p1f2,r10i1p1f2
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/HadGEM3-GC31-MM/DCPP/MOHC/HadGEM3-GC31-MM/dcppA-hindcast/r1i1p1f2/Amon/tas/gn/v20200417/tas_Amon_HadGEM3-GC31-MM_dcppA-hindcast_s1960-r1i1p1f2_gn_196011-196012.nc" #'r432x324'

# ----
    BCC-CSM2-MR:
      name: "BCC-CSM2-MR"
      institution: "Beijing Climate Center, Beijing 100081, China"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/BCC-CSM2-MR/DCPP/BCC/BCC-CSM2-MR/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/BCC-CSM2-MR/DCPP/BCC/BCC-CSM2-MR/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon"} 
        grid: {"tas":"gn", "pr":"gn", "psl":"gn"}
        #NOTE: It should be the lastest version with all the files inside
        version: {"tas":"v20200101"}
#        version: {"tas":[v20191126, v20191213, v20191219, v20200110, v20200114, v20200504, v20191209, v20191218, v20200101, v20200113, v20200401]}
      daily_mean:
        grid: {"pr":"gn", "sfcWind":"gn", "tas":"gn", "tasmax":"gn", "tasmin":"gn", "uas":"gn", "vas":"gn"} 
        version: {"pr":"v20200114", "sfcWind":"v20200101", "tas":"v20200408", "tasmax":"v20200114", "tasmin":"v20200114", "uas":"v20200114", "vas":"v20200114"}
      calendar: "365_day"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1
      initial_month: 1 
      sdate_add: 1
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/BCC-CSM2-MR/DCPP/BCC/BCC-CSM2-MR/dcppA-hindcast/r8i1p1f1/Amon/tas/gn/v20200101/tas_Amon_BCC-CSM2-MR_dcppA-hindcast_s2008-r8i1p1f1_gn_200801-201712.nc"

# ----
    CanESM5:
      name: "CanESM5"
      institution:
      src: 
        hcst: "exp/canesm5/cmip6-dcppA-hindcast/original_files/cmorfiles/DCPP/CCCma/CanESM5/dcppA-hindcast/"
        fcst: "exp/canesm5/cmip6-dcppB-forecast_i1p2/original_files/cmorfiles/DCPP/CCCma/CanESM5/dcppB-forecast/"
        startR: "exp/canesm5/cmip6-$dcpp$/original_files/cmorfiles/DCPP/CCCma/CanESM5/$dcpp$/"
        first_dcppB_syear: 2020
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "tasmin":"Amon", "tasmax":"Amon", "tos":"Omon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn", "tasmin":"gn", "tasmax":"gn", "tos":"gr"}
        version: {"tas":"v20190429", "pr":"v20190429", "psl":"v20190429", "tasmin":"v20190429", "tasmax":"v20190429", "tos":"v20190429"}
      daily_mean:
        grid: {"pr":"gn", "tas":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20190429", "tas":"v20190429", "tasmax":"v20190429", "tasmin":"v20190429"}
      calendar: "365_day"
      member: r1i1p2f1,r2i1p2f1,r3i1p2f1,r4i1p2f1,r5i1p2f1,r6i1p2f1,r7i1p2f1,r8i1p2f1, r9i1p2f1, r10i1p2f1, r11i1p2f1,r12i1p2f1,r13i1p2f1,r14i1p2f1,r15i1p2f1,r16i1p2f1,r17i1p2f1,r18i1p2f1, r19i1p2f1, r20i1p2f1,r21i1p2f1,r22i1p2f1,r23i1p2f1,r24i1p2f1,r25i1p2f1,r26i1p2f1,r27i1p2f1,r28i1p2f1, r29i1p2f1, r30i1p2f1, r31i1p2f1,r32i1p2f1,r33i1p2f1,r34i1p2f1,r35i1p2f1,r36i1p2f1,r37i1p2f1,r38i1p2f1, r39i1p2f1, r40i1p2f1
      initial_month: 1 #next year Jan
      sdate_add: 0
      reference_grid: "/esarchive/exp/canesm5/cmip6-dcppA-hindcast/original_files/cmorfiles/DCPP/CCCma/CanESM5/dcppA-hindcast/r1i1p2f1/Amon/tas/gn/v20190429/tas_Amon_CanESM5_dcppA-hindcast_s2008-r1i1p2f1_gn_200901-201812.nc"

# ----
#NOTE: no data there
    CESM1-1-CAM5-CMIP5:
      name: "CESM1-1-CAM5-CMIP5"
      institution: "National Center for Atmospheric Research"
      src: 
        hcst: "exp/ncar/cesm-dple-dcppA-hindcast/cmorfiles/DCPP/NCAR/CESM1-1-CAM5-CMIP5/dcppA-hindcast"
        fcst: 
        startR: "exp/ncar/cesm-dple-$dcpp$/cmorfiles/DCPP/NCAR/CESM1-1-CAM5-CMIP5/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon"}
        grid: {"tas":"gn", "pr":"gn"}
        version: {"tas":"v20200101", "pr":"v20200101"}
#Pre  pared
      daily_mean:
        grid:
        version:
      calendar: "365_day"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1, r9i1p1f1, r10i1p1f1, r11i1p1f1,r12i1p1f1,r13i1p1f1,r14i1p1f1,r15i1p1f1,r16i1p1f1,r17i1p1f1,r18i1p1f1, r19i1p1f1, r20i1p1f1,r21i1p1f1,r22i1p1f1,r23i1p1f1,r24i1p1f1,r25i1p1f1,r26i1p1f1,r27i1p1f1,r28i1p1f1, r29i1p1f1, r30i1p1f1, r31i1p1f1,r32i1p1f1,r33i1p1f1,r34i1p1f1,r35i1p1f1,r36i1p1f1,r37i1p1f1,r38i1p1f1, r39i1p1f1, r40i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/ncar/cesm-dple-dcppA-hindcast/cmorfiles/DCPP/NCAR/CESM1-1-CAM5-CMIP5/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20200101/tas_Amon_CESM1-1-CAM5-CMIP5_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201812.nc" 

# ----
#NOTE: in tapes
    CMCC-CM2-SR5:
      name: "CMCC-CM2-SR5"
      institution: "Euro-Mediterranean Center on Climate Change"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/CMCC-CM2-SR5/DCPP/CMCC/CMCC-CM2-SR5/dcppA-hindcast/"
        fcst: "exp/CMIP6/dcppB-forecast/CMCC-CM2-SR5/DCPP/CMCC/CMCC-CM2-SR5/dcppB-forecast/"
        startR: "exp/CMIP6/$dcpp$/CMCC-CM2-SR5/DCPP/CMCC/CMCC-CM2-SR5/$dcpp$/"
        first_dcppB_syear: 2020
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "prc":"Amon", "ts":"Amon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn", "prc":"gn", "ts":"gn"}
        version: {"tas":"v20210312", "pr":"v20210312", "psl":"v20210312", "prc":"v20200101", "ts":"v20200101"}
      daily_mean:
        grid: {"pr":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20210909", "tasmax":"v20210909", "tasmin":"v20210909"}
      calendar: "365_day"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/CMCC-CM2-SR5/DCPP/CMCC/CMCC-CM2-SR5/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20210312/tas_Amon_CMCC-CM2-SR5_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201812.nc"

# ----
    FGOALS-f3-L:
      name: "FGOALS-f3-L"
      institution: "Chinese Academy of Sciences, Beijing 100029, China"
      src:
        hcst: "exp/CMIP6/dcppA-hindcast/FGOALS-f3-L/DCPP/CAS/FGOALS-f3-L/dcppA-hindcast/"
        fcst: "exp/CMIP6/dcppB-forecast/FGOALS-f3-L/DCPP/CAS/FGOALS-f3-L/dcppB-forecast/"
        startR: "exp/CMIP6/$dcpp$/FGOALS-f3-L/DCPP/CAS/FGOALS-f3-L/$dcpp$/"
        first_dcppB_syear: 2017
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "tos":"Omon"}
        grid: {"tas":"gr", "pr":"gr", "psl":"gr","tos":"gn"}
        version: {"tas":"v20220212", "pr":"v20220212", "psl":"v20220212", "tos":"v20220214"} 
      # Prepared
      daily_mean:
        grid:
        version:
      calendar: "365_day"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/FGOALS-f3-L/DCPP/CAS/FGOALS-f3-L/dcppA-hindcast/r1i1p1f1/Amon/tas/gr/v20220212/tas_Amon_FGOALS-f3-L_dcppA-hindcast_s1960-r1i1p1f1_gr_196011-197012.nc"

# ----
    IPSL-CM6A-LR:
      name: "IPSL-CM6A-LR" 
      institution: "Institut Pierre-Simon Laplace"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/IPSL-CM6A-LR/DCPP/IPSL/IPSL-CM6A-LR/dcppA-hindcast/"
        fcst: 
        startR: "exp/CMIP6/$dcpp$/IPSL-CM6A-LR/DCPP/IPSL/IPSL-CM6A-LR/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "sfcWind":"Amon"} 
        grid: {"tas":"gr", "pr":"gr", "psl":"gr", "sfcWind":"gr"}
        version: {"tas":"v20200504", "pr":"v20200504", "psl":"v20200504", "sfcWind":"v20200504"}
      daily_mean:
        grid: {"pr":"gr", "tas":"gr", "tasmax":"gr", "tasmin":"gr"}
        version: {"pr":"v20200108", "tas":"v20200504", "tasmax":"v20200504", "tasmin":"v20200504"}
      calendar: "gregorian"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
      initial_month: 1
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/IPSL-CM6A-LR/DCPP/IPSL/IPSL-CM6A-LR/dcppA-hindcast/r1i1p1f1/Amon/tas/gr/v20200504/tas_Amon_IPSL-CM6A-LR_dcppA-hindcast_s2008-r1i1p1f1_gr_200901-201812.nc"

# ----
    MIROC6:
      name: "MIROC6"
      institution: "Model for Interdisciplinary Research on Climate"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/MIROC6/DCPP/MIROC/MIROC6/dcppA-hindcast/"
        fcst: "exp/CMIP6/dcppA-hindcast/MIROC6/DCPP/MIROC/MIROC6/dcppA-hindcast/"
        startR: "exp/CMIP6/$dcpp$/MIROC6/DCPP/MIROC/MIROC6/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "tasmin":"Amon", "tasmax":"Amon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn", "tasmin":"gn", "tasmax":"gn"}
        version: {"tas":"v20200417", "pr":"v20200504", "psl":"v20200504", "tasmin":"v20200417", "tasmax":"v20200504"}
      daily_mean:
        grid: {"pr":"gn", "tas":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20191217", "tas":"v20200416", "tasmax":"v20200416", "tasmin":"v20200416"}
      calendar: "standard"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/MIROC6/DCPP/MIROC/MIROC6/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20200417/tas_Amon_MIROC6_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201812.nc"

# ----
    MPI-ESM1.2-HR:
      name: "MPI-ESM1.2-HR"
      institution: "Max-Planck-Institute for Meteorology"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/MPI-ESM1-2-HR/DCPP/MPI-M/MPI-ESM1-2-HR/dcppA-hindcast/"
        fcst: 
        startR: "exp/CMIP6/$dcpp$/MPI-ESM1-2-HR/DCPP/MPI-M/MPI-ESM1-2-HR/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "tasmin":"Amon", "tasmax":"Amon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn", "tasmin":"gn", "tasmax":"gn"}
        version: {"tas":"v20200320", "pr":"v20200320", "psl":"v20200320", "sfcWind":"v20200320"}
      daily_mean:
        grid: {"pr":"gn", "tas":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20210128", "tas":"v20200320", "tasmax":"v20200101", "tasmin":"v20200101"}
      calendar: "standard"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/MPI-ESM1-2-HR/DCPP/MPI-M/MPI-ESM1-2-HR/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20200320/tas_Amon_MPI-ESM1-2-HR_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201812.nc"

# ----
    MPI-ESM1.2-LR:
      name: "MPI-ESM1.2-LR"
      institution: "Max-Planck-Institute for Meteorology"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/MPI-ESM1-2-LR/DCPP/MPI-M/MPI-ESM1-2-LR/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/MPI-ESM1-2-LR/DCPP/MPI-M/MPI-ESM1-2-LR/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "ts":"Amon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn", "ts":"gn"}
        version: {"tas":"v20200101", "pr":"v20200101", "psl":"v20200101", "ts":"v20200101"}
      daily_mean:
        grid:
        version:
      calendar: "proleptic_gregorian"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1,r11i1p1f1,r12i1p1f1,r13i1p1f1,r14i1p1f1,r15i1p1f1,r16i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/MPI-ESM1-2-LR/DCPP/MPI-M/MPI-ESM1-2-LR/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20200101/tas_Amon_MPI-ESM1-2-LR_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201812.nc"

# ----
    MRI-ESM2-0:
      name: "MRI-ESM2-0"
      institution: "Meteorological Research Institute, Japan"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/MRI-ESM2-0/DCPP/MRI/MRI-ESM2-0/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/MRI-ESM2-0/DCPP/MRI/MRI-ESM2-0/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn"}
        version: {"tas":"v20200101", "pr":"v20200101", "psl":"v20200101"}
      daily_mean:
        grid: {"pr":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20210122", "tasmax":"v20210122", "tasmin":"v20210122"}
      calendar: "proleptic_gregorian"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
      initial_month: 11
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/MRI-ESM2-0/DCPP/MRI/MRI-ESM2-0/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20200101/tas_Amon_MRI-ESM2-0_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201312.nc"

# ----
    #NOTE: NorCPM1-i1 and i2 are under the same directory
    NorCPM1-i1:
      name: "NorCPM1-i1"
      institution: "NorESM Climate modeling Consortium"
      src: 
        hcst: "exp/CMIP6/dcppA-hindcast/NorCPM1/DCPP/NCC/NorCPM1/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/NorCPM1/DCPP/NCC/NorCPM1/$dcpp$/"
      monthly_mean:
        table: {"tas":"Amon", "pr":"Amon", "psl":"Amon"}
        grid: {"tas":"gn", "pr":"gn", "psl":"gn"}
        version: {"tas":"v20200320", "pr":"v20200320", "psl":"v20200320"}
      daily_mean:
        grid: {"pr":"gn", "tas":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20191005", "tas":"v20191029", "tasmax":"v20191005", "tasmin":"v20191005"}
      calendar: "noleap"
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1,r4i1p1f1,r5i1p1f1,r6i1p1f1,r7i1p1f1,r8i1p1f1,r9i1p1f1,r10i1p1f1
      initial_month: 10
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/NorCPM1/DCPP/NCC/NorCPM1/dcppA-hindcast/r1i1p1f1/Amon/tas/gn/v20191029/tas_Amon_NorCPM1_dcppA-hindcast_s2008-r1i1p1f1_gn_200810-201812.nc"

# ----
    NorCPM1-i2:
      name: "NorCPM1-i2"
      institution: "NorESM Climate modeling Consortium"
      src:
        hcst: "exp/CMIP6/dcppA-hindcast/NorCPM1/DCPP/NCC/NorCPM1/dcppA-hindcast/"
        fcst:
        startR: "exp/CMIP6/$dcpp$/NorCPM1/DCPP/NCC/NorCPM1/$dcpp$/"
      monthly_mean:
        table: {"pr":"Amon", "psl":"Amon"}
        grid: {"pr":"gn", "psl":"gn"}
        version: {"pr":"v20200101", "psl":"v20200101"}
      daily_mean:
        grid: {"pr":"gn", "tas":"gn", "tasmax":"gn", "tasmin":"gn"}
        version: {"pr":"v20191005", "tas":"v20200101", "tasmax":"v20191005", "tasmin":"v20191005"}
      calendar: "noleap"
      member: r1i2p1f1,r2i2p1f1,r3i2p1f1,r4i2p1f1,r5i2p1f1,r6i2p1f1,r7i2p1f1,r8i2p1f1,r9i2p1f1,r10i2p1f1
      initial_month: 10
      sdate_add: 0
      reference_grid: "/esarchive/exp/CMIP6/dcppA-hindcast/NorCPM1/DCPP/NCC/NorCPM1/dcppA-hindcast/r1i2p1f1/Amon/pr/gn/v20200101/pr_Amon_NorCPM1_dcppA-hindcast_s2008-r1i2p1f1_gn_200810-201812.nc"


